# Note: this file was auto-generated by Module::Build::Compat version 0.4004
require 5.010000;
use ExtUtils::MakeMaker;
WriteMakefile
(
          'NAME' => 'Catmandu::Twitter',
          'VERSION_FROM' => 'lib/Catmandu/Importer/Twitter.pm',
          'PREREQ_PM' => {
                           'Catmandu' => '0.09',
                           'Catmandu::Atom' => '0.02',
                           'Config::Any::JSON' => 0,
                           'Date::Parse' => '2.30',
                           'Moo' => '0.009011',
                           'Net::Twitter' => '4.00003',
                           'Software::License' => 0,
                           'Test::Exception' => 0,
                           'Test::More' => 0,
                           'URI::Escape' => '3.31'
                         },
          'INSTALLDIRS' => 'site',
          'EXE_FILES' => [
                           'bin/.gitignore',
                           'bin/twitter.json_example',
                           'bin/twitter2atom.pl'
                         ],
          'PL_FILES' => {}
        )
;